@media screen and (max-width: 835px) {
.xr_mvp_2 {display: block;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -277px;}
#xr_xr {width: 555px; height: 1036px}
}
@media screen and (min-width: 836px) {
.xr_mvp_2 {display: none;}
.xr_mvp_1 {display: block;}
.xr_pbd {margin-left: -558px;}
#xr_xr {width: 1117px; height: 822px}
}
@media screen and (max-width: 835px) {
.xr_mvp_4 {display: block;}
.xr_mvp_3 {display: none;}
.xr_pbd {margin-left: -277px;}
#xr_xr {width: 555px; height: 1036px}
}
@media screen and (min-width: 836px) {
.xr_mvp_4 {display: none;}
.xr_mvp_3 {display: block;}
.xr_pbd {margin-left: -558px;}
#xr_xr {width: 1117px; height: 822px}
}
@media screen and (max-width: 835px) {
.xr_mvp_6 {display: block;}
.xr_mvp_5 {display: none;}
.xr_pbd {margin-left: -277px;}
#xr_xr {width: 555px; height: 1036px}
}
@media screen and (min-width: 836px) {
.xr_mvp_6 {display: none;}
.xr_mvp_5 {display: block;}
.xr_pbd {margin-left: -558px;}
#xr_xr {width: 1117px; height: 822px}
}
@media screen and (max-width: 835px) {
.xr_mvp_8 {display: block;}
.xr_mvp_7 {display: none;}
.xr_pbd {margin-left: -277px;}
#xr_xr {width: 555px; height: 1036px}
}
@media screen and (min-width: 836px) {
.xr_mvp_8 {display: none;}
.xr_mvp_7 {display: block;}
.xr_pbd {margin-left: -558px;}
#xr_xr {width: 1117px; height: 822px}
}
@media screen and (max-width: 835px) {
.xr_mvp_10 {display: block;}
.xr_mvp_9 {display: none;}
.xr_pbd {margin-left: -277px;}
#xr_xr {width: 555px; height: 1036px}
}
@media screen and (min-width: 836px) {
.xr_mvp_10 {display: none;}
.xr_mvp_9 {display: block;}
.xr_pbd {margin-left: -558px;}
#xr_xr {width: 1117px; height: 822px}
}
